.grid li {
    min-height: 103px;
}

.award {
    min-height: max(95px, calc(100% - 8px));
    position: relative;
}

.award div {
    height: calc(100% - 22px);
    position: absolute;
}

.award img {
    margin-right: 0 !important;
}

.award h3 {
    height: 18px;
    line-height: 18px;
    margin: 0 0 2px;
}

.award p {
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 0 3px 0 53px !important;
    width: 100%;
}

.award.single p {
    padding: 0 3px 0 53px !important;
}

.award.multi p {
    padding: 0 3px !important;
}

.award p.descrip {
    font-style: italic;
}

.award.multi p.descrip {
    float: none;
}

.award p.winner,
.award p.link {
    text-align: center;
}

.award p.winner {
    margin: 2px 0;
}

.award .winners {
    margin: 2px auto;
    width: max-content;
}

.award .winners dt:not(.pos) {
    text-align: center;
}

.award .winners .pos {
    float: left;
    padding-right: 3px;
    text-align: right;
    width: 17px;
}

.award .winners dd {
    white-space: nowrap;
}

/* All-Time Winners */
.all-time list {
    border-top-right-radius: 0;
    /* stylelint-disable length-zero-no-unit */
    left: max(0px, calc((100% - 388px) / 2));
    /* stylelint-enable length-zero-no-unit */
    max-width: 388px;
    position: fixed;
    top: 30px;
    z-index: 820;
}

.all-time close {
    margin-left: calc(100% - 47px);
    padding: 0 3px;
    text-align: center;
    width: 45px;
}

.all-time close a {
    margin: 0 3px;
}

.all-time fieldset {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin: 0 !important;
    max-height: 80vh;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    overflow-y: auto;
    scrollbar-width: none;
}

.all-time fieldset::-webkit-scrollbar {
    width: 0 !important;
}

.all-time h3 {
    border-top-left-radius: 3px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
}

.all-time dl {
    position: relative;
}

.all-time dt:not(.title),
.all-time dd {
    float: left;
    height: 16px;
    line-height: 16px;
    margin: 2px 0 0 2px;
}

.all-time dl .row-head {
    clear: left;
    margin-left: 0 !important;
}

.all-time .season.num-1 {
    height: 16px;
    line-height: 16px;
}
.all-time .season.num-2 {
    height: 34px;
    line-height: 34px;
}
.all-time .season.num-3 {
    height: 52px;
    line-height: 52px;
}
.all-time .season.num-4 {
    height: 70px;
    line-height: 70px;
}
.all-time .season.num-5 {
    height: 88px;
    line-height: 88px;
}
.all-time .season.num-6 {
    height: 106px;
    line-height: 106px;
}
.all-time .season.num-7 {
    height: 124px;
    line-height: 124px;
}
.all-time .season.num-8 {
    height: 142px;
    line-height: 142px;
}
.all-time .season.num-9 {
    height: 160px;
    line-height: 160px;
}
.all-time .season.num-10 {
    height: 178px;
    line-height: 178px;
}
.all-time .season.num-11 {
    height: 196px;
    line-height: 196px;
}

.all-time .is-top {
    margin-top: 0 !important;
}

.all-time .season,
.all-time .pos {
    text-align: center;
    width: 30px;
}

.all-time .player,
.all-time .team {
    padding-left: 3px;
    width: calc((100% - 72px) / 2);
}

.all-time .not-awarded {
    font-style: italic;
    padding-left: 3px;
    width: calc(100% - 35px);
}
